


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-175 {
    background: #BAD8E9;
    border: .1rem solid #E6E5EA;
}

.color-175 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-9634 {
    background: linear-gradient(to right, #3b4b70 0% 33.333333333333%, #3b4b70 33.333333333333% 66.666666666667%, #3b4b70 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #3b4b70 0% 33.333333333333%, #3b4b70 33.333333333333% 66.666666666667%, #3b4b70 66.666666666667% 100%);
}

.color-9634 > .ci-check {
    color: #FFFFFF;
}


.color-2552 {
    background: #9EA4A6;
    border: .1rem solid #9EA4A6;
}

.color-2552 > .ci-check {
    color: #FFFFFF;
}


.color-8572 {
    background: #818eae;
    border: .1rem solid #818eae;
}

.color-8572 > .ci-check {
    color: #FFFFFF;
}


.color-8573 {
    background: #f0d7d6;
    border: .1rem solid #E6E5EA;
}

.color-8573 > .ci-check {
    color: #000000;
}


.color-8574 {
    background: #ababb3;
    border: .1rem solid #ababb3;
}

.color-8574 > .ci-check {
    color: #FFFFFF;
}


